.mobAppNote{ background: #fff; box-shadow: 0 6px 10px #000; min-height: 73px;  position: relative;font-size:12px; }
.mobAppNote .container{ display:inline-block; width:95%; padding:5px }
.mobAppNote .logoApp{ float:left; margin:10px 3px 0 5px}
.rtl .mobAppNote .logoApp{ float:right; margin:10px 3px 0 5px}
.logoApp img{width:50px}
.mobAppNote .text{float:left; width:300px }
.rtl .mobAppNote .text{float:right}
.mobAppNote .titlesContent{margin:0px 6px 10px; border-top:1px solid #ddd; padding:5px 0 0; display:inline-block}
.mobAppNote .text .titles{float:left; width:100%;    margin: 10px 6px;}
.rtl .mobAppNote .text .titles{float:right; width:100%;    margin: 10px 6px;}

.mobAppNote .button{ float:left;margin: 30px 0 0;}
.rtl .mobAppNote .button{ float:right;margin: 30px 0 0;}
.mobAppNote .button a{ font-size: 12px !important;    padding: 5px 10px; margin: 0; }
.closeApp span{    display: inline-block;  height: 25px;    position: absolute;    right: 10px;    width: 25px;}
.rtl .closeApp span{    display: inline-block;  height: 25px;    position: absolute;  right: auto;  left: 10px;    width: 25px;}

.closeApp img{width:15px}
@media screen and (max-width:480px){
.mobAppNote .text {    float: left;    width: 157px;}
.mobAppNote .content {    width: 80%;display: inline-block;}
.rtl .mobAppNote .content {    width: 80%;display: inline-block;}
.mobAppNote .button{ float:left;margin:45px 5px 0}
.rtl .mobAppNote .button{ float:right;margin:45px 5px 0}

}

@media screen and (max-width:350px){
.mobAppNote .text {    float: left;    width: 156px;}
.mobAppNote .content {    width: 80%;display: inline-block;}
.rtl .mobAppNote .content {    width: 80%;display: inline-block;}
.mobAppNote .button{ float:left;margin:45px 0px 0 0}
.rtl .mobAppNote .button{ float:right;margin:45px 0 0 0px}

}